Subject: [Emu] need a normative reference to an Informational RFC

From: "Dan Harkins" <[email-masked]>
Date: Wed, 24 Aug 2011 15:52:14 -0700 (PDT)

Hello,

  Section 5.3 of the tunnel method I-D refers to HMAC yet there is
no normative reference to the Informational RFC that defines it.
This needs to be fixed. A normative reference to RFC 2104 needs to
be added to section 9.1.

  regards,

  Dan.